<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Miguel/AndroidStudioProjects/21-22/SaludoActivityLab/app/src/main/res/layout/activity_main.xml" value="0.3333333333333333" />
        <entry key="..\:/Users/Miguel/AndroidStudioProjects/21-22/SaludoActivityLab/app/src/main/res/layout/activity_saludo.xml" value="0.5" />
        <entry key="..\:/Users/Miguel/AndroidStudioProjects/21-22/SaludoActivityLab/app/src/main/res/layout/counters.xml" value="0.3333333333333333" />
        <entry key="..\:/Users/Miguel/AndroidStudioProjects/21-22/SaludoActivityLab/app/src/main/res/layout/couters.xml" value="3.3333333333333335" />
        <entry key="..\:/Users/Miguel/AndroidStudioProjects/21-22/SaludoActivityLab/app/src/main/res/layout/saludo.xml" value="0.9229166666666667" />
        <entry key="..\:/Users/Miguel/AndroidStudioProjects/21-22/SaludoActivityLabApp/app/src/main/res/layout/counters.xml" value="0.3333333333333333" />
        <entry key="..\:/Users/Miguel/AndroidStudioProjects/21-22/SaludoForResultIcon/app/src/main/res/drawable/ic_tiger_background.xml" value="0.319" />
        <entry key="..\:/Users/Miguel/AndroidStudioProjects/21-22/SaludoForResultIcon/app/src/main/res/layout/activity_main.xml" value="0.671875" />
        <entry key="..\:/Users/Miguel/AndroidStudioProjects/21-22/SaludoForResultIcon/app/src/main/res/mipmap-anydpi-v26/ic_tiger.xml" value="0.189" />
        <entry key="..\:/Users/Miguel/AndroidStudioProjects/21-22/SaludoForResultIcon/app/src/main/res/mipmap-anydpi-v26/ic_tiger_round.xml" value="0.189" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>